


function hide(pId)
{
    document.getElementById(pId).style.display = 'none';
}

function show(pId)
{
    document.getElementById(pId).style.display = '';
}

function showOnly(pIndex, p1, p2, p3, p4)
{
    hide(p1);
    hide(p2);
    hide(p3);
    hide(p4);
    if (pIndex == 0) show(p1);
    if (pIndex == 1) show(p2);
    if (pIndex == 2) show(p3);
    if (pIndex == 3) show(p4);
}